--- old/usr/src/uts/common/vm/seg_vn.c	2015-05-08 18:03:44.905443873 -0400
+++ new/usr/src/uts/common/vm/seg_vn.c	2015-05-08 18:03:44.913380167 -0400
@@ -137,29 +137,29 @@
 static int	segvn_inherit(struct seg *, caddr_t, size_t, uint_t);
 
 struct	seg_ops segvn_ops = {
-	segvn_dup,
-	segvn_unmap,
-	segvn_free,
-	segvn_fault,
-	segvn_faulta,
-	segvn_setprot,
-	segvn_checkprot,
-	segvn_kluster,
-	segvn_sync,
-	segvn_incore,
-	segvn_lockop,
-	segvn_getprot,
-	segvn_getoffset,
-	segvn_gettype,
-	segvn_getvp,
-	segvn_advise,
-	segvn_dump,
-	segvn_pagelock,
-	segvn_setpagesize,
-	segvn_getmemid,
-	segvn_getpolicy,
-	segvn_capable,
-	segvn_inherit
+	.dup		= segvn_dup,
+	.unmap		= segvn_unmap,
+	.free		= segvn_free,
+	.fault		= segvn_fault,
+	.faulta		= segvn_faulta,
+	.setprot	= segvn_setprot,
+	.checkprot	= segvn_checkprot,
+	.kluster	= segvn_kluster,
+	.sync		= segvn_sync,
+	.incore		= segvn_incore,
+	.lockop		= segvn_lockop,
+	.getprot	= segvn_getprot,
+	.getoffset	= segvn_getoffset,
+	.gettype	= segvn_gettype,
+	.getvp		= segvn_getvp,
+	.advise		= segvn_advise,
+	.dump		= segvn_dump,
+	.pagelock	= segvn_pagelock,
+	.setpagesize	= segvn_setpagesize,
+	.getmemid	= segvn_getmemid,
+	.getpolicy	= segvn_getpolicy,
+	.capable	= segvn_capable,
+	.inherit	= segvn_inherit,
 };
 
 /*
